@charset "utf-8";

html {
    font-size: calc(100vw / 37.5);
    scroll-behavior: smooth;
    scroll-padding-top: 10rem;
}

body {
    margin: 0;
    padding: 0;
    font-family: YakuHanJP, 'Noto Sans JP', YuGothic, 'Yu Gothic', Meiryo, 'メイリオ', 'MS PGothic', 'ＭＳ Ｐゴシック', sans-serif;
    overflow-wrap: anywhere;
    overflow-x: hidden;
    user-select: none;
    -webkit-user-select: none;
    -webkit-touch-callout: none;
}

button {
    border: none;
}

input.disabled {
    background-color: #f7f7f7;
}

a {
    text-decoration: none;
    font-size: 1.3rem;
}

a.red {
    color: #ff0202;
}

a.blue {
    color: #1480ff;
}

a.white {
    color: #ffffff;
}

a.mt-3 {
    display: inline-block;
    margin-top: 3rem;
}

a.right {
    width: 100%;
    display: inline-block;
    text-align: right;
}

a span.arrow {
    font-weight: bolder;
    margin-left: 1rem;
}

.mt-0 {
    margin-top: 0 !important;
}

.mb-2 {
    margin-bottom: 2rem !important;
}

.mt-2 {
    margin-top: 2rem !important;
}

.mt-1 {
    margin-top: 1rem !important;
}

textarea,
input[type="text"],
input[type="password"],
input[type="button"],
input[type="submit"] {
    -webkit-appearance: none;
    border-radius: 0;
}

.error-message {
    color: red;
    font-size: medium;
}

.form-error {
    border: solid red !important;
}

/*------------------------------------------------------
header START
------------------------------------------------------*/
header {
    z-index: 1000;
    background-color: #ffffff;
    position: fixed;
    top: 0;
    width: 100%;
    text-align: center;
    height: 6rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

header .header-display {
    width: -webkit-fill-available;
    background-color: #ffffff;
    height: 6rem;
    border-bottom: 1px solid #dedede;
    z-index: 99999;
    display: flex;
    justify-content: center;
    flex-direction: row;
}

header .logo {
    height: 100%;
    position: absolute;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    z-index: 100;
}

header .logo a {
    line-height: 0;
}

header .logo a img {
    width: 10rem;
}

header .back-btn {
    position: absolute;
    left: 0;
    top: 1.6rem;
}

header .back-btn a {
    display: flex;
    width: 4rem;
    height: 3rem;
    justify-content: center;
}

header .back-btn a img {
    width: 1.5rem;
}

/*------------------------------------------------------
header END
------------------------------------------------------*/

/*------------------------------------------------------
header navbar menu START
------------------------------------------------------*/

.nav-toggle-btn {
    width: 3rem;
    height: 2.5rem;
    position: absolute;
    top: 1.7rem;
    right: 1.7rem;
    z-index: 100;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.nav-toggle-btn .line {
    display: block;
    height: 3px;
    width: 100%;
    border-radius: 0px;
    background: #ff0202;
}

.nav-toggle-btn .line1 {
    transform-origin: 100% 100%;
    transition: transform 0.4s ease-in-out;
}

.nav-toggle-btn .line2 {
    transition: transform 0.2s ease-in-out;
}

.nav-toggle-btn .line3 {
    transform-origin: 100% 0%;
    transition: transform 0.4s ease-in-out;
}

.nav-toggle-btn.active .line1 {
    transform: rotate(-45deg);
}

.nav-toggle-btn.active .line2 {
    transform: scaleY(0);
}

.nav-toggle-btn.active .line3 {
    transform: rotate(45deg);
}

.nav-menu-items {
    position: absolute;
    right: 100vw;
    top: 6rem;
    transition: right 0.2s;
    background-color: #ffffff;
    padding-bottom: 10rem;
    width: 100%;
    height: 100vh;
    max-height: calc(100vh - 20rem);
    flex-direction: column;
    text-align: left;
    overflow-y: scroll;
    overflow-x: hidden;
}

.nav-menu-items.active {
    right: 0;
    transition: right 0.2s;
}

.nav-menu-items .menu-header {
    display: flex;
    justify-content: space-evenly;
    padding: 2rem 0;
    border-bottom: 1px solid #e0e0e0;
}

.nav-menu-items .menu-header a {
    width: 20%;
    text-decoration: none;
    padding: 2.5rem 3rem;
    border-radius: 10px;
    font-size: 1.3rem;
    text-align: center;
    white-space: nowrap;
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav-menu-items .menu-header a.register {
    background-color: #ff0202;
    color: #ffffff;
    background-image: url('../images/common/icon-arrow-r-white.svg');
    background-repeat: no-repeat;
    background-position: right 1rem center;
    background-size: 1.5rem;
}

.nav-menu-items .menu-header a.login {
    background-color: #ffffff;
    color: #ff0202;
    border: 1px solid #ff0202;
    background-image: url('../images/common/icon-arrow-r-red.svg');
    background-repeat: no-repeat;
    background-position: right 1rem center;
    background-size: 1.5rem;
}

.nav-menu-items ul {
    padding: 0;
    margin: 0;
}

.nav-menu-items ul li {
    list-style: none;
    border-bottom: 1px solid #e0e0e0;
    height: 5rem;
    line-height: 5rem;
    position: relative;
}

.nav-menu-items ul li::after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-top: 9px solid transparent;
    border-bottom: 9px solid transparent;
    border-left: 9px solid #ff0202;
    position: absolute;
    right: 1.5rem;
    top: 50%;
    transform: translateY(-50%);
}

.nav-menu-items ul li.title {
    background-color: #eaeaea;
    padding: 0.7rem 1.5rem;
    height: 3rem;
    line-height: 3rem;
    font-size: 1.5rem;
    color: #727272;
}

.nav-menu-items ul li.title::after {
    display: none;
}

.nav-menu-items ul li a {
    text-decoration: none;
    color: #0e2431;
    font-size: 1.5rem;
    padding: 0 1.5rem;
    display: inline-block;
    width: 100%;
    line-height: 5rem;
}

/*hide scrollbar*/
.nav-menu-items {
    scrollbar-width: none;
    -ms-overflow-style: none;

    &::-webkit-scrollbar {
        background: transparent;
        width: 0px;
    }
}

/*------------------------------------------------------
header navbar menu END
------------------------------------------------------*/

/*------------------------------------------------------
footer START
------------------------------------------------------*/
footer {
    z-index: 2000;
    background-color: #f7f7f7;
    border-top: 1px solid #dedede;
    position: fixed;
    bottom: 0;
    width: 100%;
}

footer .footer-menu {
    list-style: none;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-around;
    align-items: center;
    padding: 0;
}

footer .footer-menu a {
    padding-top: 1rem;
    width: 20%;
    text-align: center;
}

footer .footer-menu a img {
    width: auto;
    height: 4.5rem;
}

/*------------------------------------------------------
footer END
------------------------------------------------------*/

/*------------------------------------------------------
main container START
------------------------------------------------------*/

main .page-title {
    text-align: center;
    background-color: #eaeaea;
    line-height: 3.5rem;
    font-size: 1.5rem;
    font-weight: bold;
}

main .container {
    padding: 1.5rem 1.5rem 10rem;
}

.container-title {
    display: block;
    font-size: 1.5rem;
    margin-bottom: 1.5rem;
    font-weight: bold;
}

.container-text {
    font-size: 1.3rem;
    display: block;
    line-height: 1.7rem;
}

.btn-area {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    gap: 2rem;
    padding: 2rem 0;
}

.btn-area .btn {
    text-decoration: none;
    padding: 1.5rem;
    border-radius: 5px;
    font-size: 1.5rem;
    text-align: center;
    line-height: 1.5rem;
    font-weight: bold;
}

.btn-area .btn-primary {
    background-color: #ff0202;
    color: #ffffff;
    background-image: url('../images/common/icon-arrow-r-white.svg');
    background-repeat: no-repeat;
    background-position: right 1rem center;
    background-size: 1.5rem;
}

.btn-area .btn-secondary {
    background-color: #ffffff;
    color: #ff0202;
    border: 1px solid #ff0202;
    background-image: url('../images/common/icon-arrow-r-red.svg');
    background-repeat: no-repeat;
    background-position: right 1rem center;
    background-size: 1.5rem;
}

.btn-area button.btn {
    padding: 1.5rem 0.7rem;
}

.c-form-input {
    padding: 1rem 0 0.5rem;
}

.c-form-input .input label {
    display: block;
    font-size: 1.3rem;
    padding: 0 0 0.5rem;
    font-weight: bold;
}

.c-form-input .input input {
    display: block;
    -webkit-appearance: none;
    width: -webkit-fill-available;
    height: 3.5rem;
    border: 1px solid #464646;
    font-size: 1.5rem;
}

.c-form-input .select select {
    display: block;
    -webkit-appearance: none;
    width: -webkit-fill-available;
    height: 4.5rem;
    border: 1px solid #464646;
    font-size: 1.5rem;
    background-color: #ffffff;
    color: #000000;
}

.c-form-input .required label::after {
    content: "必須";
    background-color: #ff0202;
    color: #ffffff;
    font-size: 1rem;
    padding: 0.2rem 0.7rem;
    margin-left: 1rem;
    border-radius: 0.3rem;
}

.c-form-input .input label.auto-genereate::after {
    content: "※自動挿入";
    color: #ff0202;
    font-size: 1rem;
    padding: 0.1rem 0.5rem;
    margin-left: 0.5rem;
}

.c-form-input .input label.disabled::after {
    content: "変更不可";
    background-color: #ff0202;
    color: #ffffff;
    font-size: 1rem;
    padding: 0.2rem 0.5rem;
    margin-left: 1rem;
    border-radius: 0.3rem;
}

.c-form-input .input .confirm-data {
    display: block;
    font-size: 1.5rem;
    padding: 0.5rem 1rem;
    border-top: 2px solid #cecdcd;
    color: #000000;
}

.c-form-input div.input.select {
    position: relative;
}

.c-form-input div.input.select::after {
    content: "";
    display: block;
    position: absolute;
    right: 1.2rem;
    top: 52%;
    transform: rotate(45deg);
    border: solid #878787;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 7px;
}

.page-title-large {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    margin: 2rem 0;
}

.page-title-large .icon img {
    width: 3.5rem;
}

.page-title-large .title {
    text-align: center;
}

.page-title-large .title .ja-title {
    display: block;
    font-size: 2rem;
    font-weight: bolder;
    letter-spacing: 0.4rem;
    line-height: 2rem;
}

.page-title-large .title .en-title {
    display: block;
    font-size: 1rem;
    color: #646464;
}

.text-item p {
    font-size: 1.3rem;
    margin: 0.6rem 0 0 0;
}

.text-item p.text-item-title {
    font-size: 1.5rem;
    font-weight: bold;
    margin: 0;
}

.text-item {
    margin-top: 2rem;
}

.text-item:first-child {
    margin-top: 0;
}

ul {
    margin: 0;
    padding: 0 0 0 2rem;
}

ul li {
    font-size: 1.3rem;
    list-style-type: disc;
}

ul.number-list {
    list-style: none;
    counter-reset: number-list-counter;
    padding: 0;
    margin-top: 0.6rem;
}

ul.number-list li {
    counter-increment: number-list-counter;
    list-style-type: none;
    display: flex;
}

ul.number-list li::before {
    content: counter(number-list-counter) ". ";
    display: inline-block;
    min-width: 2.3rem;
    white-space: nowrap;
}

ul.number-list ol.sub-list {
    margin: 0;
    counter-reset: ol-list-counter;
    padding: 0 0 0 2.5rem;
}

ul.number-list ol.sub-list li {
    counter-increment: ol-list-counter;
    list-style-type: none;
    display: flex;
}

ul.number-list ol.sub-list li::before {
    content: "●";
    display: inline-block;
    min-width: 1.5rem;
    font-size: 0.5rem;
    margin: 0.7rem 0 0 0;
}

ul.number-list ol.sub-list-number {
    margin: 0;
    counter-reset: ol-list-counter-number;
    padding: 0 0 0 2.5rem;
}

ul.number-list ol.sub-list-number li {
    counter-increment: ol-list-counter-number;
    list-style-type: none;
    display: flex;
}

ul.number-list ol.sub-list-number li::before {
    content: counter(ol-list-counter-number) "）";
    display: inline-block;
    min-width: 2rem;
    margin: 0 0.5rem 0 0;
}

.login,
.unsubscribe,
.password-reset,
.member-register {
    background-color: #f9f9f9;
}

/*ご利用設定*/
.start .container-title {
    margin-bottom: 0.2rem;
}

/*HOME*/
.container.home {
    padding: 0 0 10rem 0;
}

.home .card-info-banner {
    padding: 2rem 2rem 1rem;
}

.home .card-info-banner .title img {
    width: 100%;
}

.home .card-info-banner .barcode {
    padding: 1.5rem 0 0;
    text-align: center;
    font-size: 1.6rem;
    font-weight: bolder;
}

.home .card-info-banner .barcode img {
    width: 100%;
}

/*point-info-banner*/
.home .point-info-banner {
    display: flex;
    justify-content: space-between;
    padding: 0 2rem;
    background-color: #ff0202;
    color: #ffffff;
    align-items: center;
}

.home .point-info-banner .point {
    width: 70%;
    font-size: 3rem;
    font-weight: bolder;
}

.home .point-info-banner .point .unit {
    font-size: 1.5rem;
    font-weight: normal;
}

/*topslider*/
.topslider {
    padding: 0px;
    height: 18rem;
    background-color: #ffffff;
    overflow: hidden;
}

.topslider .u-inner {
    position: relative;
    margin: 0 auto;
    padding: 0 2rem;
    height: 100%;
}

.topslider-list {
    padding: 0;
    list-style: none;
}

.topslider-list li {
    list-style-type: none;
}

.slick-slider {
    position: relative;
    width: 100vw;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 calc(50% - 50vw);
    height: 100%;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
}

.slick-track {
    display: flex;
    position: relative;
    top: 0;
    left: 0;
    margin-left: auto;
    margin-right: auto;
    gap: 2rem;
}

.topslider-image {
    display: flex;
    justify-content: center;
    align-items: center;
}

.topslider-image img {
    width: 100%;
}

.home .chirashi-banner {
    background-color: #eaeaea;
    padding: 1.5rem 0;
    display: flex;
    justify-content: center;
    flex-direction: row;
    gap: 1.5rem;
}

.home .chirashi-banner a {
    width: 7rem;
    height: 7rem;
    background-color: #ffffff;
    color: #000000;
    font-size: 1.1rem;
    font-weight: bolder;
    border: 2px solid #7e7d7d;
    border-radius: 1rem;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    align-items: center;
    padding: 1.5rem;
    gap: 0.5rem;
    -webkit-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.3);
}

.home .chirashi-banner a.coupon {
    gap: 1.5rem;
}

.home .chirashi-banner a img {
    width: 3.5rem;
}

.home .chirashi-banner a.flyer img {
    width: 3.2rem;
}

.home .sns-banner {
    display: flex;
    border-top: 2px solid #cecdcd;
    border-bottom: 2px solid #cecdcd;
}

.home .sns-banner a {
    width: 50%;
    padding: 1.5rem 2.5rem;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: row;
    font-size: 1.2rem;
    color: #000000;
}

.home .sns-banner a:first-child {
    border-right: 2px solid #cecdcd;
}

.home .sns-banner a img {
    width: 3rem;
    margin-right: 1rem;
}

.home .member-menu {
    display: flex;
    justify-content: space-evenly;
    padding: 1.5rem 0;
}

.home .member-menu a {
    width: 9rem;
    text-decoration: none;
    padding: 2.7rem 3.5rem;
    border-radius: 10px;
    font-size: 1.3rem;
    text-align: center;
    white-space: nowrap;
    display: flex;
    align-items: center;
    justify-content: center;
}

.home .member-menu a.register {
    background-color: #ff0202;
    color: #ffffff;
    background-image: url('../images/common/icon-arrow-r-white.svg');
    background-repeat: no-repeat;
    background-position: right 1rem center;
    background-size: 1.5rem;
}

.home .member-menu a.login {
    background-color: #ffffff;
    color: #ff0202;
    border: 1px solid #ff0202;
    background-image: url('../images/common/icon-arrow-r-red.svg');
    background-repeat: no-repeat;
    background-position: right 1rem center;
    background-size: 1.5rem;
}

.container.home .onlinestore-banner {
    padding: 1.5rem 0;
    display: flex;
    justify-content: space-evenly;
    flex-direction: row;
}

.container.home .onlinestore-banner a {
    display: flex;
}

.container.home .onlinestore-banner a img {
    width: 16rem;
}

/*HOME END*/

/*COUPON*/
.coupon .coupon-content {
    padding: 1rem;
    -webkit-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.3);
}

.coupon .coupon-content .info {
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2rem;
    font-weight: bold;
}

.coupon .coupon-content .expire {
    color: #ff0202;
    text-align: center;
    font-size: 1.2rem;
    padding: 2rem 0 1rem;
}

.coupon .barcode {
    padding: 1rem;
    text-align: center;
    font-size: 1.6rem;
    font-weight: bolder;
}

.coupon .barcode img {
    width: 100%;
}

.coupon-content .info img {
    width: 100%;
}

.coupon .coupon-title {
    font-weight: bold;
    font-size: 1.5rem;
    display: block;
}

.coupon .coupon-description {
    font-size: 1.3rem;
    margin-top: 0.5rem;
    display: block;
    line-height: 1.7rem;
}

.coupon-content .text {
    margin-bottom: 1rem;
}

.coupon hr {
    border: none;
    border-top: 1px solid #cecdcd;
    margin: 1rem 0;
}

.top-fixed {
    position: sticky;
    background-color: white;
    top: 0;
    padding-top: 1.5rem;
}

/*会員情報*/
table.member-profile {
    width: 100%;
    border-collapse: separate;
    background-color: #cecdcd;
    border-spacing: 2px;
}

table.member-profile tr th,
table.member-profile tr td {
    padding: 0.5rem;
    font-size: 1.4rem;
}

table.member-profile tr th {
    background-color: #eaeaea;
}

table.member-profile tr td {
    background-color: #ffffff;
}

table.member-profile tr td.point-info {
    display: flex;
    flex-direction: column;
}

table.member-profile tr td.point-info .point {
    font-size: 2rem;
    font-weight: bold;
    text-align: right;
}

table.member-profile tr td.point-info .point .unit {
    font-size: 1.2rem;
    font-weight: bold;
}

table.member-profile tr td.point-info .expire {
    font-size: 1rem;
    text-align: right;
    font-weight: bolder;
}

.annotation {
    color: #555;
    margin-top: 0.5rem;
    font-size: small;
}

/*よくある質問*/
.faq-item {
    font-size: 1.3rem;
    margin-bottom: 3rem;
}

.faq-item div {
    margin-bottom: 1rem;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    gap: 2rem;
}

.faq-item .faq-item-a::before {
    content: "A";
    font-weight: bold;
}

.faq-item .faq-item-q::before {
    content: "Q";
    font-weight: bold;
}

/*チラシ*/
.flyer-item {
    margin-top: 3rem;
}

.flyer-item {
    border-bottom: 2px dotted #cccccc;
    padding-bottom: 3rem;
}

.flyer-item:last-child {
    border-bottom: none;
}

.flyer-item span {
    display: block;
    font-size: 1.3rem;
    margin: 0.3rem 0;
    line-height: 2.2rem;
}

.flyer-item span.title {
    font-weight: bolder;
    margin-bottom: 0.3rem;
    font-size: 1.5rem;
}

.flyer-img {
    margin-top: 2rem;
}

.flyer-img img {
    width: 100%;
    border: 1px solid #dddddd;
}

.flyer-img .flyer-img-ctr {
    margin-top: 1.5rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 2rem;
}

.flyer-img .flyer-img-ctr a.pdf-open {
    font-weight: bold;
    width: -webkit-fill-available;
    text-align: center;
    background-color: #ff0202;
    color: #ffffff;
    padding: 1rem;
}

.flyer .notice {
    text-align: center;
    font-size: 1.2rem;
    color: grey;
    margin-top: 2rem;
}

/*注目の記事*/
.container.article {
    background-color: #f7f7f7;
}

img.article-top {
    width: 100%;
    margin-top: 5rem;
}

.article p.article-date {
    color: #383838;
    font-weight: bold;
    margin-top: 3rem;
    font-size: 1.1rem;
}

.article p.article-title {
    font-size: 1.5rem;
    font-weight: bold;
    margin-top: 1rem;
}

.article p.article-title:after {
    content: '';
    margin-top: 4rem;
    width: 5rem;
    height: 1px;
    background-color: #878787;
    display: block;
}

.article p.article-desc {
    font-size: 1.3rem;
    line-height: 2.2rem;
}

.article-content {
    margin-top: 5rem;
    border-top: 1px solid #878787;
}

.article-content .item {
    margin-top: 1.5rem;
}

.article-content .item p.sub-title-b {
    color: #3c3c3c;
    padding: 0 1rem;
    font-weight: bold;
}

.article-content .item p {
    color: #3c3c3c;
    line-height: 2.2rem;
    font-size: 1.2rem;
}

.article-content .item img.article-img {
    width: 100%;
    margin-top: 1rem;
}

.article-content .item-relate {
    margin-top: 5rem;
    border-top: 1px solid #878787;
}

.article-content .item-relate h2 {
    text-align: center;
    padding: 2rem;
}

.article-content .item-relate .item {
    background-color: #ffffff;
    padding: 1rem;
}

.article-content .item-relate .item h3 {
    margin: 0;
    padding: 0 0 10px;
    font-size: 1.3rem;
    border-bottom: 1px solid #d9d9d9;
}

.article-content .item-relate .item h3 span {
    font-size: 1.2rem;
}

.article-content .item-relate .item dl {
    display: table;
}

.article-content .item-relate .item dl dt {
    width: 45%;
    min-width: 4rem;
    font-weight: bolder;
    font-size: 1.2rem;
}

.article-content .item-relate .item dl dd {
    display: table-cell;
    font-size: 1.2rem;
}

/*ニュース*/
.container.news {
    background-color: #f7f7f7;
}

.news-content .item .title-year {
    font-size: 3rem;
    color: #d9d9d9;
    border-bottom: 1px solid #e4e4e4;
    font-weight: bold;
    line-height: 3rem;
    margin-bottom: 1.5rem;
}

.news-content .item ul {
    list-style: none;
    padding: 0;
}

.news-content .item ul li {
    margin-top: 1rem;
    list-style-type: none;
}

.news-content .item ul li .date {
    color: #bfbfbf;
    font-weight: 700;
    font-size: 1.2rem;
    margin: 0;
}

.news-content .item ul li a {
    font-size: 1.3rem;
    margin-top: 1rem;
    text-decoration: underline;
    color: #3d3d3d;
    font-weight: bold;
}

.news-content .item .read-more {
    text-align: center;
    margin: 4rem;
}

.news-content .item .read-more a {
    color: #ffffff;
    background-color: #9f9f9f;
    padding: 1rem 5rem;
}

/*プッシュ通知設定*/
.container.notice-setting {
    border-bottom: 2px solid #e4e4e4;
    padding: 2rem 1.5rem;
}

.notice-setting-section {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.notice-setting-section .container-text {
    font-weight: bold;
}

/*online store page START*/
.onlinestore-banner {
    padding: 2rem 0;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
}

.onlinestore-banner a img {
    width: 16.5rem;
}

/* ポイントについて */
.help_point-notice {
    margin-top: 2rem;
    padding: 1rem;
    background-color: #eee;
}

.help_point-notice {
    font-size: 1rem;
    color: #555;
}

.help_point-notice-mark {
    vertical-align: top;
}

.help_point-attention {
    background-color: #fff2cc;
    margin-top: 2rem;
    padding: 1rem;
    font-size: 1rem;
    color: #000;
}

.help_point-attention th {
    font-weight: bold;
    color: #f00;
    font-size: 1.1rem;
    text-align: left;
}

.help_point-attention td {
    font-size: 0.9rem;
    color: #000;
    text-align: left;
    font-weight: 450;
}

/*------------------------------------------------------
main container END
------------------------------------------------------*/

/*------------------------------------------------------
The switch checkbox input
------------------------------------------------------*/
.switch {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 28px;
}

/* Hide default HTML checkbox */
.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
    -webkit-box-shadow: inset 0px 0px 5px 2px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: inset 0px 0px 5px 2px rgba(0, 0, 0, 0.4);
    box-shadow: inset 0px 0px 5px 2px rgba(0, 0, 0, 0.4);
}

.slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 1px;
    bottom: 1px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
    -webkit-box-shadow: 2px 0px 2px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 2px 0px 2px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 2px 0px 2px 0px rgba(0, 0, 0, 0.4);
}

input:checked+.slider {
    background-color: #4bd963;
    -webkit-box-shadow: inset 0px 0px 5px 2px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: inset 0px 0px 5px 2px rgba(0, 0, 0, 0.4);
    box-shadow: inset 0px 0px 5px 2px rgba(0, 0, 0, 0.4);
}

input:focus+.slider {
    box-shadow: 0 0 1px #4bd963;
    -webkit-box-shadow: inset 0px 0px 5px 2px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: inset 0px 0px 5px 2px rgba(0, 0, 0, 0.4);
    box-shadow: inset 0px 0px 5px 2px rgba(0, 0, 0, 0.4);
}

input:checked+.slider:before {
    -webkit-transform: translateX(22px);
    -ms-transform: translateX(22px);
    transform: translateX(22px);
    -webkit-box-shadow: -2px 0px 2px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: -2px 0px 2px 0px rgba(0, 0, 0, 0.4);
    box-shadow: -2px 0px 2px 0px rgba(0, 0, 0, 0.4);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}

/*------------------------------------------------------
The switch checkbox input END
------------------------------------------------------*/